<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css">
    <title>Document</title>
</head>
<body>
    <div class="main">
    <div class="traffic-light">
        <span id="red" class="dot"></span>
        <span id="yellow" class="dot"></span>
        <span id="green" class="dot"></span>
    </div>
    <div id="road"> 
        <div id="car">
            <img src="https://static.vecteezy.com/system/resources/previews/001/193/930/original/vintage-car-png.png" alt="car" width="100px">
        </div>
    </div>
    </div>
    <script src="scripts.js"></script>
</body>
</html>